return {
	settings = {
		Lua = {
      runtime = {
        version = "LuaJIT",
      },
			diagnostics = {
				globals = {
          "require",
          "vim",
        },
			},
      workspace = {
        library = vim.api.nvim_get_runtime_file("", true),
      },
		},
	},
}
